package com.tjk.dao;

import com.tjk.annotation.MyBatisRepository;
import com.tjk.entity.Attachment;

@MyBatisRepository
public interface AttachmentMapper {
	//添加附件
    void addAttachment(Attachment atta);
    //根据id查找附件
	Attachment findAttachmentById(Integer id);
}
